.g-field-not-allowblank {
    background-image: url("images/not-allowblank.png");
    background-position: left 8px;
    background-repeat: no-repeat;
    padding-left: 14px;
}

.g-field {
	display:inline-block;
	margin-bottom:10px;
	padding-right: 8px;
}

.g-field label{
	width:120px;
	text-align:right;
}


.g-field div{
	width:100%;
	display:inline-block
}



.g-search-footer {
	/*width:100%;*/
	/*text-align:right;*/
	margin-bottom:12px;
	position: relative;
	float: right;
}

.g-search-footer2 {
	display: flex;
	justify-content: center;
	width:100%;
	margin-bottom:12px;
}

.g-search-box{
	margin-bottom:0;
}

.g-field .input-group{
	display:table;
	margin-bottom: -12px;
}

.g-search-form{
	display: flex;
	flex-wrap: wrap;
}

.g-search-form .g-field{
	margin-bottom:10px;
	padding-right: 8px;
	width: 368px;
}

.g-search-form .g-field{
	margin-bottom:10px;
	padding-right: 8px;
	width: 368px;
	display: flex;
	align-items: center;
	
}

.g-search-form input{
	width: 238px;
}

.g-search-form select{
	width: 238px;
}